FluentSiren 0.6.1.5

A fluent API to build specification enforced siren entities.

Install-Package FluentSiren -Version 0.6.1.5
dotnet add package FluentSiren --version 0.6.1.5
<PackageReference Include="FluentSiren" Version="0.6.1.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentSiren --version 0.6.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FluentSiren, 0.6.1.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FluentSiren as a Cake Addin
#addin nuget:?package=FluentSiren&version=0.6.1.5

// Install FluentSiren as a Cake Tool
#tool nuget:?package=FluentSiren&version=0.6.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on FluentSiren:

Package Downloads
FluentSiren.AspNet.WebApi
A fluent API to build specification enforced siren entities. (ASP.NET Framework 4.5+ WebApi integration)
FluentSiren.AspNetCore.Mvc
A fluent API to build specification enforced siren entities. (ASP.NET Core 1.0+ WebApi integration)

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.6.1.5 938 4/28/2017
0.6.1.3 606 4/26/2017
0.6.1.2 582 4/22/2017
0.6.1 911 6/19/2016